Parameters
No parameters required
This endpoint takes no path, query, header or body parameters.
No parameters required
This endpoint takes no path, query, header or body parameters.
1 status code documented
itemsobject[]RequiredidstringRequiredremindDatestringRequiredroomIdstringRequiredpositionstring | integerRequired0previewstringRequiredauthorUserIdstring | nullRequired{
"items": [
{
"id": "example_id",
"remindDate": "example_remindDate",
"roomId": "example_roomId",
"preview": "example_preview"
}
]
}GET /bff/team-chat/reminders
curl -X GET "https://api.bizkithub.com/bff/team-chat/reminders" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.